DistanceCalculator/DistanceCalculator/bin/
DistanceCalculator/DistanceCalculator/obj/
DistanceCalculator/DistanceCalculator.Android/bin/
DistanceCalculator/DistanceCalculator.Android/obj/
DistanceCalculator/DistanceCalculator.iOS/obj/
DistanceCalculator/DistanceCalculator.iOS/bin/
.vs/
packages/
DistanceCalculator/DistanceCalculator.iOS/ElbaTestWork.iOS.csproj.user
DistanceCalculator/DistanceCalculator.Android/ElbaTestWork.Android.csproj.user
